body {
    background: var(--bs-gray-dark);
    background: linear-gradient(-45deg, #8bff11, #7447e7);
    color: #fff;
}

.thanhdau {
    color: #a707e9;
    text-decoration: none;
}

.none-line {
  text-decoration: none;
  color: white;
}

.navbar-toggler {
  display: none;
}

.hero {
  margin-top: 5%;
}

.commands {
  margin-top: 100px;
}

.commands .title {
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 25px;
  text-transform: uppercase;
  font-weight: 700;
  color: white;
}

.commands .title:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 140px;
  height: 1px;
  background-color: #f70037;
}

.commands .title:after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
  width: 45px;
  height: 3px;
  background-color: #f70037;
}

@media only screen and (max-width: 630px) {
  .navbar-toggler {
    display: inherit;
  }
  .nav-links {
    display: none !important;
  }
}

#features {
  margin-top: 100px;
}

.section-features {
  padding-top: 110px;
  padding-bottom: 120px;
  background-color: #000000c2;
  color: #fff;
}

.section-features .header-section {
  margin-bottom: 35px;
}

.section-features .header-section .title {
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 25px;
  text-transform: uppercase;
  font-weight: 700;
}

.section-features .header-section .title:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 140px;
  height: 1px;
  background-color: #f70037;
}

.section-features .header-section .title:after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
  width: 45px;
  height: 3px;
  background-color: #f70037;
}

.section-features .header-section .title span {
  color: yellow;
}

.section-features .header-section .description {
  color: #6f6f71;
}

.section-features .single-service {
  margin-top: 40px;
  background-color: #24252a;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.section-features .single-service .part-1 {
  padding: 40px 40px 25px;
  border-bottom: 2px solid #1d1e23;
}

.section-features .single-service .part-1 i {
  margin-bottom: 25px;
  font-size: 50px;
  color: #f70037;
}

.section-features .single-service .part-1 .title {
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1.8em;
}

.section-features .single-service .part-2 {
  padding: 30px 40px 40px;
}

.section-features .single-service .part-2 .description {
  margin-bottom: 22px;
  color: #a2a2ff;
  font-size: 14px;
  line-height: 1.8em;
}

.section-features .single-service .part-2 a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

.section-features .single-service .part-2 a i {
  margin-right: 10px;
  color: #f70037;
}

.footer {
  background: #192027;
  text-align: center;
  padding: 32px 0;
}

.footer p {
  margin: 0;
  line-height: 26px;
  font-size: 15px;
  color: #999;
}

.footer p a {
  color: #5867dd;
  text-decoration: none;
}

.footer p a:hover {
  color: #34bfa3;
}

::-webkit-scrollbar {
  width: 15px;
}

::-webkit-scrollbar-track {
  background: #192027;
}

::-webkit-scrollbar-thumb {
  background: #6217a7;
  border-radius: 20px;
}

::-webkit-scrollbar-thumb:hover {
  background: #414ca1;
}

.btn-outline-success {
  color: white;
  border-color: red;
}

a.btn.btn-outline-success.me-2:hover {
  color: black;
  background-color: lightseagreen;
  border: white;
}

.hh2 {
  border-radius: 50%;
}

footer {
  background-color: rgb(20 21 23);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 10px;
  height: 80px;
  margin-top: 100px;
}

footer img {
  border-radius: 50%;
}

footer a {
  font-size: 25px;
  transition: 0.5s;
  color: #4579ce;
  text-decoration: none;
}

footer h4 {
  margin-top: 10px;
  color: rgb(154 147 197 / 48%);
}
